/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"The curent version could not be removed. You should perform the installation from an account that has write permissions to the applications folder." = "Die aktuelle Version kann nicht gelöscht werden. Führen Sie die Installation bitte mit einem Benutzerkonto durch, das Schreibrechte auf den Ordner „Programme“ hat.";

/* No comment provided by engineer. */
"The installation of the new version of Amadeus failed!" = "Die Installation der neuen Version von Amadeus ist fehlgeschlagen!";

/* No comment provided by engineer. */
"The new version could not be moved to the correct location." = "Die neue Version kann nicht in den richtigen Ordner bewegt werden.";